@charset "utf-8";
/* CSS Document */

.infiniteCarousel {
	position: relative;
}
 
.infiniteCarousel .wrapper {
	overflow: auto;
	position: absolute;
	width:100%;
	margin-top:25px;
	height:100%
}
 
.infiniteCarousel .wrapper ul {
	width: 9999px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	top: 0;
}

.infiniteCarousel ul li {
	display:block;
	height: 190px;
	width: 200px;
	position:relative;
	float: left;
}

.infiniteCarousel ul li ul li {
	width:180px; 
	position:relative; 
	float:none;
	border-bottom:solid 1px #999;
	padding:4px 0;
	height:auto;
	font-size:11px;
	text-align:left;
	text-transform:none;
	margin-left:10px;
}
 
.infiniteCarousel .arrow {
	display: block;
	height: 25px;
	width: 25px;
	background: url(arrow.png) no-repeat 0 0;
	text-indent: -999px;
	position: absolute;
	top: 70px;
	cursor: pointer;
	left:890px;
	margin-left:-60px;
}
 
.infiniteCarousel .forward {
	background:url(../../_img/seta_verm_dir.png) no-repeat;
	right: 0;
}
 
.infiniteCarousel .back {
	background:url(../../_img/seta_verm_esq.png) no-repeat;
	left: 0;
}
 
 
 

